/* WPML Plugin Language selector Styles START XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#language-selector, #language-selector .widget, #language-selector .widget #lang_sel_list, #language-selector .widget #lang_sel_list ul, #language-selector .widget #lang_sel_list ul li {
	width:90px;
	display:inline;
	
}

#language-selector {
	position:absolute;
	left:27px;
	bottom:50px;
	font-size:0.8em;
}
#lang_sel_list {
	display:block; /* CHANGE THIS TO HIDE LANGUAGE SELECTOR */
}
#lang_sel_list a, #lang_sel_list a img{
	
}

#lang_sel_list ul li a.lang_sel_sel { /*Main Menu Language selection list from WPML plugin */
	display:none;
}

/* WPML Plugin Language selector Styles END XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


/* WPchgFontSize Plugin styles START */
#wp-chgfontsize { 
	display:inline;
	position:absolute;
	bottom:43px; 
	right:40px;
	z-index:40000;
}
.wpchgfontsize a { 

}
.wpchgfontsize img { 
	border:0px;
	
}

.wpchgfontsize h4{ 
	display:none;
}